@charset "utf-8";
/* CSS Document */

html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr,
address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr,
th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	/*background: transparent;*/
}

/* HTML5 display-role reset for older browsers */
article, aside, figure, footer, header, hgroup, nav, section {display: block;}

/*img, object, embed {max-width: 100%;}*/
ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline;}
del {text-decoration: line-through;}
abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}

body {line-height:1;}

/* tables still need cellspacing="0" in the markup */
table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}
hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}

/* Form Elements */
input, select {vertical-align: middle;}
input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom;}
.ie6 input {vertical-align: text-bottom;}
select, input, textarea {font: 99% sans-serif;}

a:hover, a:active {outline: none;}
small {font-size: 85%;}
strong, th {font-weight: bold;}
td, td img {vertical-align: top;} 

sub, sup {font-size: 75%; line-height: 0; position: relative;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

/* standardize any monospaced elements */
pre, code, kbd, samp {font-family: monospace, sans-serif;}

/* hand cursor on clickable elements */
.clickable, input[type=button], input[type=submit], button {cursor: pointer;}
label {cursor: text;}

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {margin: 0;}

/* make buttons play nice in IE */
button {width: auto; overflow: visible;}

a, img a, img, a img {border:0;	outline:0; text-decoration:none;}

/* FLOAT-elements */
.fltleft {float:left;}
.fltright {float:right;}

/* let's clear some floats */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }

/* only to clear floats - to be used with any class as addition */
.clear { clear: both; }
	
/* clear float with blank <div>or <br>*/
.clrflt { clear:both; line-height:1px; font-size:1px; overflow: hidden; }

/* MAIN */
html, body {height: 100%;}

body {
	background: #DCDCDC url(../img/bg-content.gif) center top repeat-y;	
	font-family:Arial,Helvetica,sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#FFF;
	margin:0;
	padding:0;
	}

#wrap {min-height: 100%; width:100%;}

/*========== Header ==========*/


.header_wrapper{
    background:#ffffff url(../img/header-bg.jpg) left top repeat-x;
	height:134px;
	width:100%;
}
.header_container{
	width:981px;
	margin:0px auto;
}
.logo{
	width:301px;
	height:84px;
	padding-top:30px;
}
.header_right{
	width:660px;
}
.contact{
	text-align:center;
	width:293px;
	height:58px;
	padding:0 40px;
	font-size:16px;
	background:url(../img/contact-section-bg.png) right top no-repeat;
}
.contact span{
	background:url(../img/mail-bg.png) left center no-repeat;
	height:25px;
	line-height:27px;
	display:block;
	padding:0 0 4px 10px;
}
.contact small{
	background:url(../img/contact-bg.png) left center no-repeat;
	height:27px;
	line-height:27px;
	display:block;
	margin:0 90px 0 40px;
}
.header_nav{
	width:650px;
	padding-top:35px;
}
.header_nav ul{
	padding:0;
	margin:0;
		float:right;
}
.header_nav ul li{
	display:block;
	float:left;
	padding:0 21px;
	border-right:1px solid #919293;
}
.header_nav ul li.nobr{
	border-right:none;
	padding-right:0px;
}
.header_nav ul li a{
	color:#6d6e70;
	display:block;
	font-weight:normal;
	text-decoration:none;
	text-transform:uppercase;
	font-size:14px;
}
.header_nav ul li a:hover{
	color:#003b79;
}

.header_nav ul li li.first{
	background:url(../img/sub-li-top-bg.png) -1px top no-repeat !important;
	width:181px;
	height:38px;
	padding:0 13px;
}
.header_nav ul li li{
	width:182px;
	height:38px;
	padding:0 13px;
	margin:0;
	border-right:0px;
	background:url(../img/sub-li-bg.jpg) left top repeat-y;
}
.header_nav ul li li.last{
	width:181px;
	height:38px;
	padding:0 13px;
	background:url(../img/sub-li-bottom-bg.png) -1px top no-repeat !important;
}
.header_nav ul li li a{
	color:#fefefe !important;
	font-size:14px;
	padding:13px 0;
	font-weight:normal !important;
	display:block;
	border-top:1px solid #070707;
}
.header_nav ul li li a.nobr{
	border-top:none;
}

/*========== Banner ==========*/
.banner_inner_wrapper{
	background:url(../img/bg-banner-home.jpg) center top no-repeat;
	width:100%;
	position:relative;
	height:40px;
	margin:-20px 0 0;
	padding-top:50px;
}

.banner_inner_wrapper h1{font-family: 'Michroma', sans-serif; color:#fff; font-size:22px; font-weight:normal; text-transform:lowercase;margin:0; padding:0;}

.banner_wrapper{
	background:url(../img/bg-banner-home.jpg) center top no-repeat;
	width:100%;
	position:relative;
	height:316px;
	margin:-20px 0 10px;
	padding-top:60px;
}
.banner_container{
	width:981px;
	margin:0px auto;
}
.banner_content{
	background:url(../img/banner-slider-bg.png) left top no-repeat;
	padding:8px;
	position:relative;
}
.slider_area{
	height:264px;
}
.slider{
	height:264px;
	width:932px;
}
.image_block{
	margin-right:18px;
}
.information{
	width:415px;
	font-size:14px;
	padding-top:20px;
}
.information h2{
	color:#a5d44d;
	font-size:30px;
	padding-bottom:20px;
	font-weight:normal;
}
.information p{
	line-height:20px;
	padding-bottom:25px;
}
.information a{
	background:url(../img/learn_more_button.jpg) left top repeat-x;
	line-height:39px;
	width:172px;
	display:block;
	text-align:center;
	text-transform:capitalize;
	color:#FFF;
	border-radius:4px;
	position:relative;
	behavior:url(PIE.htc);
}
.sprite_pager{
	position:absolute;
	right:25px;
	bottom:18px;
	z-index:999;
}
.sprite_pager a{
	float:left;
	height:11px;
	text-indent:-9999px;
	width:11px;
	display:block;
	background:url(../img/sprite_nav.png) left top no-repeat;
	margin-right:5px;
}
.sprite_pager a:hover, .sprite_pager a.activeSlide{
	background:url(../img/sprite_nav.png) left -11px no-repeat;
}


/*========== Main Container ==========*/

.container_wrapper{
	overflow:auto;
	padding-bottom: 137px;
}
.container{
	width:981px;
	margin:0px auto 20px;
	font-size:12px;
	color:#373737;
	padding:20px 0;
}
.container h2{color:#003b79; font-size:24px; padding:10px 0 25px 0; font-weight:normal; text-transform:capitalize;}
.container h2 a{color:#003b79;}
.container h3{color: #003b79; font-size: 18px; padding:10px 0; font-weight: normal; text-transform: capitalize; }
.container p{line-height:20px;}
.container ul{padding:0 0 0 20px;}
.container ul li{display:block;	line-height:20px; background:url(../img/first-block-sep.jpg) left center no-repeat;	padding:0 0 0 20px;}
.container ol{padding: 0 0 0 20px; list-style-type:decimal; list-style:decimal;}
.container ol li{line-height:20px; padding: 0 0 10px 0;}

.top_content_left{
	width:660px;
	margin-bottom:30px;
}

.top_content_right{
	background:#e3e3e3;
	width:272px;
	height:168px;
	padding:10px 10px;
}

.bottom_content{margin-top:20px;}

.bottom_content strong a{
	display:block;
	font-size:12px;
	color:#003b79;
	text-transform:capitalize;
	text-decoration:underline;
}
.first_block{
	width:320px;
}
.first_block span{
	display:block;
	padding-bottom:20px;
}
/*
.first_block ul{
	padding:0 0 0 10px;
}
.first_block ul li{
	display:block;
	padding-bottom:12px;
}
.first_block ul li a{
	background:url(../img/first-block-sep.jpg) left center no-repeat;
	padding:0 0 0 20px;
	color:#373737;
}
.first_block strong{
	display:block;
	padding-top:12px;
}
*/

.second_block{
	width:320px;
	font-size:12px;
	color:#373737;
	line-height:20px;
	margin:0 10px;
}
.second_block h3{
	font-size:14px;
	color:#77b20a;
	font-weight:normal;
	padding-bottom:14px;
}
.border{
	width:296px;
	padding-bottom:10px;
	border-bottom:1px solid #e1e1e1;
	margin-bottom:10px;
}
.image{
	background:#e3e3e3;
	width:100px;
	height:61px;
	padding:3px 3px;
}
.details{
	width:173px;
	padding-left:10px;
}
.second_block strong{
	display:block;
	padding-top:13px;
}

.twothirds_block{width:640px;}

.third_block{
	width:320px;
}
.third_block h2{
	padding-bottom:8px;
}
.last_imgblock{
	background:#e3e3e3;
	width:310px;
	height:110x;
	padding:5px 5px;
	margin-bottom:5px;
}


#sidebar img{border: 5px solid #e3e3e3; margin:5px;}

/*============== Testimonial ==============*/

.testimonial_wrapper{
	background:url(../img/testimonial-bg.png) center top no-repeat;
	height:259px;
}
.testimonial_container{
	width:981px;
	margin:0px auto 20px;
	padding-top:60px;
	font-size:12px;
	color:#373737;
}
.baloon{
	background:url(../img/testimonial-baloon.jpg) left top no-repeat;
	font-size:36px;
	color:#8e979d;
	padding:30px 0 0 20px;
	height:151px;
	width:251px;
}
.comments{
	background:url(../img/comment-bg.jpg) left top no-repeat;
	width:260px;
	padding:10px 0 0 35px;
	margin:0 20px 0 40px;
	color:#000;
	font-size:18px;
}
.nomar{
	margin-right:0px;
}
.comments span{
	background:url(../img/comment-span-bg.jpg) right bottom no-repeat;
	padding:0px 35px 5px 0;
}
.comments em{
	font-size:16px;
	color:#FFF;
	font-style:normal;
	padding:15px 0 0;
	display:block;
}

/*============== Footer ==============*/

.footer_wrapper{
	background:url(../img/bg-footer.jpg) center top no-repeat;
	height:137px;
	position: relative;
	margin-top: -137px; /* negative value of footer height */
	clear:both;
} 

/*Opera Fix for sticky footer*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}

.footer_container{
	width:981px;
	margin:0px auto 20px;
	padding:40px 0 0;
	font-size:12px;
	color:#373737;
}
.footer_nav{
	padding-top:24px;
	width:680px;
}
.footer_nav ul li{
	display:block;
	float:left;
	border-right:1px solid #FFF;
	padding:0 10px 0 7px;
}
.footer_nav ul li.nobr{
	border-right:none;
}
.footer_nav ul li a{
	color:#FFF;
}
.footer_nav span{ 
	display:block;
	font-size:12px;
	padding:0 0 0 6px;
	margin:20px 0 0 0;
	color:#FFF;
}


.footer_nav span a{color:#FFF;}
.footer-logo{
	width:256px;
	height:70px;
}
.footer_container a{
	color:#FFF;
}



/**************** CONTACT FORM ************************/
#contact_us_form {margin:20px 0 0 0;}
#contact_us_form .row1{width:100%; float:left; padding:0 0 7px 0;}
#contact_us_form label{float:left; width:100px; color:#000; font-size:12px; padding:10px 0 0 30px;}
#contact_us_form .text_box{ width:340px; height:20px; padding:8px 0 8px 12px; border:1px solid #999; float:left;}
#contact_us_form .enquiry_box{ border:1px solid #999; width:340px; height:150px; padding:8px 0 0 12px; float:left;}
.cssbutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color:#f9f9f9;

	border:1px solid #999;
	display:inline-block;
	color:#666666;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:4px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	cursor:pointer;
}.cssbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );
	background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background-color:#e9e9e9;
}.cssbutton:active {
	position:relative;
	top:1px;
}
#contact_us_form .antispam {	display:  none;	visibility: hidden;}



/************** PHOTO GALLERY ******************/
#gallerycontainer {overflow: auto; width: 100%; margin:20px 0;}

.gallery {list-style: none !important; margin: 0; padding: 0;}
.gallery li {padding: 10px; margin: 0px; float: left; position: relative; width: 160px; height: 160px; overflow:hidden; background-image: none !important;}
.gallery li:hover img {border-color: #000; background: #ddd;}
.gallery img { background: #fff; border: solid 1px #888; padding: 5px; margin: 5px;}
.gallery a {text-decoration: none;}
.gallery a:hover em {color: #666;}